RubyGems Navigation menu

cane 2.6.2

Fails your build if code quality thresholds are not met

版本列表:

  1. 3.0.0 - March 10, 2016 (24.0 KB)
  2. 2.6.2 - April 21, 2014 (23.5 KB)
  3. 2.6.1 - October 31, 2013 (23.5 KB)
  4. 2.6.0 - June 08, 2013 (22.0 KB)
  5. 2.5.2 - January 26, 2013 (21.0 KB)
显示所有 (20 个版本)

Runtime 依赖关系 (1):

作者:

  • Xavier Shay

所有者:

4fa63505dd4dd4691b87d30508b1bfd3

SHA 256 checksum:

a10fb007e9857808816cd92d5273abc2286fdcefc0e90106f1b3a7aed04bdd9c

下载总次数 1,604,873

这个版本 664,988

Gemfile:
= Copy To Clipboard Copied

安装:
=

Licenses Header:

Apache 2.0

Required Ruby Version: >= 1.9.0

相关链接: